You are here: Home » Aktuelle Meldungen » Archiv
Sorry, this page is not translated yet.

Archiv für March 2016

March 2016

  • [Generic/TLS] Schwachstelle in SSL 2.0 und OpenSSL (DROWN) (2016-03-02)
    Die DROWN genannte Schwachstelle (CVE 2016-0800) in der TLS/SSL-Protokollversion SSL 2.0 bzw. in der entsprechenden Implementierung von OpenSSL (CVE-2015-3197, CVE-2016-0703) ermöglicht einem nicht authentifizierten Angreifer über eine Netzwerkverbindung das Ausspähen von verschlüsselt übertragener Information. Betroffen sind alle Serversysteme, welche TLS/SSL in der Version SSL 2.0 unterstützen, insbesondere Webserver und Mailserver. Betroffene Administratoren sollten umgehend SSL 2.0 deaktivieren und, falls OpenSSL eingesetzt wird, auf die Versionen 1.0.1s bzw. 1.0.2g aktualisieren.

Andere Monate

2017

2016

2015

2014

2013

2012

2011

2010

2009

2008

2007

2006

2005

2004

2003

2002

2001

2000